version: "3"
services:
  file_browser:
    image: filebrowser/filebrowser:latest
    container_name: {{ name_docker }}
    hostname: {{ name_docker }}
    environment:
      - PUID=1000
      - PGID=1000
    volumes:
      - /:/srv
    ports:
      - 8963:80
    restart: always